.banner-section {
  padding-block: 100px 50px;
  background: url("../img/vto-banner-bg.jpg") no-repeat;
  background-size: cover;
}

.banner-section .banner-content {
  max-width: 850px;
  margin: auto;
  text-align: center;
}

.banner-section .banner-content .desc {
  color: var(--lightblack);
  font-size: var(--font25);
  font-weight: 300;
  line-height: 30px;
  margin-bottom: 0;
}

.banner-section .banner-image-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  position: relative;
  gap: 20px;
}

.banner-section .banner-image-box .image-item {
  position: relative;
}

.banner-section .banner-image-box .image-item .image {
  position: relative;
  padding-top: 102.2222222222%;
}

.banner-section .banner-image-box .image-item .image img,
.banner-section .banner-image-box .image-item .image video {
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s ease-in-out;
}

.banner-section .banner-image-box .image-item .image video,
.banner-section .banner-image-box .image-item .image img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-section .banner-image-box .image-item.manneque-image {
  margin-top: 30px;
}

.banner-section .banner-image-box .image-item.manneque-image .image-text {
  margin-top: 50px;
}

.banner-section .banner-image-box .image-item.model-image {
  margin-top: 60px;
}

.banner-section .banner-image-box .image-item.model-image .image video {
  object-position: bottom;
}

.banner-section .banner-image-box .image-item.output-image .image-text {
  margin-top: 80px;
}

.banner-section .banner-image-box .image-item .image-text {
  margin-top: 20px;
  position: relative;
}

.banner-section .banner-image-box .image-item .image-text p {
  color: var(--lightblack);
  text-align: center;
  font-size: var(--font24);
  font-weight: 300;
  line-height: 30px;
  margin-bottom: 0;
  transition: all 0.5s ease-in-out;
  text-transform: uppercase;
}

.banner-section .banner-image-box .image-item:not(:last-child) .image-text::before {
  content: "";
  position: absolute;
  right: -20px;
  top: 0;
  width: 1px;
  height: 100%;
  background: var(--lightblack);
}

.banner-section .banner-image-box .image-item:hover video {
  transform: scale(1.05);
}

.banner-section .banner-image-box .image-item:hover .image-text p {
  font-weight: bold;
}

.banner-section .banner-image-box::before, .banner-section .banner-image-box:after {
  content: "";
  position: absolute;
  top: 30%;
  left: 27%;
  width: 135px;
  height: 135px;
  background: url("../img/vto-banner-arrow1.png") no-repeat;
  z-index: 1;
  animation: arrowUp 1.5s ease-in-out infinite;
  background-size: 80px;
  background-position: center;
}

.banner-section .banner-image-box:after {
  left: inherit;
  right: 27%;
  top: 15%;
}

@keyframes arrowUp {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
}
/* vto-watces-section */
.vto-watches-section {
  background: url("../img/vto-watches-bg.jpg") no-repeat;
}

.vto-watches-section .shadow-row {
  box-shadow: 8px -10px 6px 0 rgba(0, 0, 0, 0.06), 0 6px 10px 0 rgba(0, 0, 0, 0.11);
}

.image video {
  width: 50%;
}

/*Benefitis section*/
.jewellery-vto-section {
  background: #EFF5FF;
}

.jewellery-vto-section .leading-grid-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.jewellery-vto-section .grid-item {
  position: relative;
  padding-right: 20px;
}

.jewellery-vto-section .grid-item::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  background: #bababa;
  width: 1px;
  height: 70%;
  margin: auto;
}

.jewellery-vto-section .grid-item .content-box {
  text-align: center;
  margin-top: 20px;
}

.jewellery-vto-section .grid-item .content-box .title {
  color: var(--lightblack);
  font-size: var(--font20);
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.4px;
  text-transform: uppercase;
}

.jewellery-vto-section .grid-item .content-box p {
  color: var(--lightblack);
  font-size: var(--font14);
  font-weight: 300;
  line-height: 18px;
  margin-bottom: 0;
}

.jewellery-vto-section .grid-item .image {
  position: relative;
  text-align: center;
}

.jewellery-vto-section .grid-item .image img {
  width: 50px;
  height: 50px;
}

/**/
/* ai-fashion-model-section */
.ai-fashion-model-section .fashion-slider {
  position: relative;
  padding-bottom: 30px;
  overflow: hidden;
}
.ai-fashion-model-section .fashion-slider .swiper-scrollbar {
  bottom: 0;
  top: inherit;
}
.ai-fashion-model-section .fashion-slider .swiper-slide {
  height: auto;
}
.ai-fashion-model-section .fashion-slider .steps-card {
  border-radius: 20px;
  background: #FFF;
  padding: 24px 15px;
  height: 100%;
}
.ai-fashion-model-section .fashion-slider .steps-card .step-number {
  text-align: center;
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 20px;
}
.ai-fashion-model-section .fashion-slider .steps-card .title {
  color: #000;
  font-family: "Unbounded", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
}
.ai-fashion-model-section .fashion-slider .steps-card p {
  color: #666;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 0;
}
.ai-fashion-model-section .fashion-slider .steps-card .steps-image {
  text-align: center;
  max-width: 245px;
  margin: auto;
  height: 255px;
  overflow: hidden;
  padding-bottom: 20px;
  margin-bottom: 16px;
}
.ai-fashion-model-section .fashion-slider .steps-card .steps-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.ai-fashion-model-section .fashion-slider .steps-card .steps-image .border02 {
  height: 1px;
  background-image: linear-gradient(90deg, #000, #000 75%, transparent 75%, transparent 100%);
  background-size: 20px 1px;
  border: none;
}

@media only screen and (max-width: 767px) {
  .banner-section {
    padding-block: 90px 30px;
  }
  .banner-section .banner-image-box {
    display: block;
  }
  .banner-section .banner-image-box::before, .banner-section .banner-image-box::after {
    display: none;
  }
  .banner-section .banner-image-box video {
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 10px;
  }
  .vto-watches-section .content-side {
    margin-top: 30px;
  }
  .vto-watches-section .content-side p {
    text-align: center;
  }
  .banner-section .banner-content .desc {
    font-size: var(--font14);
    line-height: 20px;
  }
  .image video {
    width: 100%;
  }
  .banner-section .banner-content {
    margin-top: 30px;
  }
  .jewellery-vto-section .leading-grid-box {
    display: block;
  }
  .jewellery-vto-section .leading-grid-box .grid-item:not(:last-child) {
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 30px;
  }
  .jewellery-vto-section .leading-grid-box .grid-item:not(:last-child)::after {
    width: 70%;
    height: 1px;
    background: #eee;
    margin: 0 auto;
    top: inherit;
    right: 0;
    left: 0;
  }
}